<?xml version="1.0" encoding="utf-8"?>
<document caption="Формирование данных по требованиям Минфина России" version="1.0.9" CRC="3481825374" javascriptDocumentClassName="F08821.FDocument">
  <rules>
    <!--Подключение правил и глобальных переменных-->
    <import id="JSHandlebars" sourceFile="Scripts\handlebars-v4.0.5.js" />
    <import id="JSStageSettings" sourceFile="MainLogic\ObasStageSettings.js" />
    <import id="JSTableFieldInfo" sourceFile="MainLogic\TableFieldInfo.js" />
    <import id="JSEvents" sourceFile="MainLogic\Events.js" />
    <import id="JSTableInfo" sourceFile="MainLogic\TableInfo.js" />
    <import id="JSRROTables" sourceFile="MainLogic\RROTables.js" />
    <import id="JSSprTables" sourceFile="MainLogic\SprTables.js" />
    <import id="JSObasTableCollection" sourceFile="MainLogic\ObasTableCollection.js" />
    <import id="JSHelper" sourceFile="MainLogic\ObasHelper.js" />
    <import id="JSFormatCollection" sourceFile="MainLogic\SheetFormatCollection.js" />
    <import id="JSCommon" sourceFile="MainLogic\CommonRules.js" />
    <import id="JSSettings" sourceFile="MainLogic\DocumentSettings.js" />
    <import id="JSBaseDocument" sourceFile="MainLogic\BaseDocumentObject.js" />
    <import id="JSObasTableWithKeys" sourceFile="MainLogic\ObasTableWithKeys.js" />
    <import id="JSAnalyticsKosguInterface" sourceFile="MainLogic\FAnalyticsKosgu\FAnalyticsKosguSheet.js" />
    <import id="JSAnalyticsKosguTable" sourceFile="MainLogic\FAnalyticsKosgu\FAnalyticsKosguTable.js" />
    <import id="JSUpdate" sourceFile="Templates\Logic\Current\F08_821\F08_821_UpdateRules.js" />
    <import id="JSInterface" sourceFile="Templates\Logic\Current\F08_821\F08_821_InterfaceRules.js" />
    <import id="JSTable" sourceFile="Templates\Logic\Current\F08_821\F08_821_TableRules.js" />
    <import id="JSExport" sourceFile="Templates\Logic\Current\F08_821\F08_821_ExportRules.js" />
    <import id="JSDocument" sourceFile="Templates\Logic\Current\F08_821\F08_821_Document.js" />
  </rules>
  <tables>
    <!-- Справочники из файла Spr_Main.xml-->
    <linkedtable id="FOIV" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="FCR" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="CSR" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="Program" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="SubProgram" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="DirectionCost" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="VR" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="MainAction" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="OBAS_SPR" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="NPAType" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="RateDollarActual" sourceFile="MainData\Spr_Forms_STAGE1.xml" />
    <linkedtable id="KOSGU" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="OKSM" sourceFile="MainData\Spr_Forms_STAGE1.xml" />
    <linkedtable id="RRO_OBAS_VERSIONS" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_OBAS" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_DATA" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_OBAS_Recvisits" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_OBAS_SC" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_OBAS_Numbers" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="SecurityTypes" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="ChangeType" sourceFile="MainData\Spr_Ped.xml" />
    <linkedtable id="RRO_KU_Data" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="FileType" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="BuildParams" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="SELECTED_FOIV" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_OfficeChiefRecvisits" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_FinanceChiefRecvisits" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_ExecutorRecvisits" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="RRO_Expend_Shedule" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="tRRO_OBAS_VERSIONS" sourceFile="MainData\RRO_STAGE1.xml" />
    <linkedtable id="tRateDollarActual" sourceFile="MainData\Spr_Forms_STAGE1.xml" />
    <linkedtable id="VR_COSGUs" sourceFile="MainData\Spr_Forms_STAGE1.xml" />
    <linkedtable id="Files" sourceFile="MainData\Spr_Main.xml" />
    <linkedtable id="dual" sourceFile="MainData\Spr_Main.xml" />
    <table id="MainParameters" readonly="true" caption="Основные параметры" canAdd="false" canClear="false" canDelete="false" isDocumentUpdated="true">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <sourcefield name="FOIV_ID" table="FOIV" tableKeyField="Key" tableFields="Code;Name" />
        <sourcefield name="FCR_ID" table="FCR" tableKeyField="Key" tableFields="Code;Name" />
        <sourcefield name="VR_ID" table="VR" tableKeyField="Key" tableFields="Code;Name" />
        <sourcefield name="CSR_ID" table="CSR" tableKeyField="Key" tableFields="Code;Name" />
        <sourcefield name="MainAction_ID" table="MainAction" tableKeyField="Key" tableFields="Code;Name" />
        <lookupfield name="FCR_NAME" keys="FCR_ID" lookupTable="FCR" lookupKeys="Key" lookupFields="Name" />
        <sourcefield name="RRO_OBAS_VERSIONS_ID" table="RRO_OBAS_VERSIONS" tableKeyField="Key" tableFields="Key" />
        <sourcefield name="FileType_ID" table="FileType" tableKeyField="Key" tableFields="Key" />
        <sourcefield name="Program_ID" table="Program" tableKeyField="Key" tableFields="Key" />
        <sourcefield name="SubProgram_ID" table="SubProgram" tableKeyField="Key" tableFields="Key" />
        <sourcefield name="DirectionCost_ID" table="DirectionCost" tableKeyField="Key" tableFields="Key" />
      </fields>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
        </row>
      </data>
    </table>
    <table id="FormParameters" caption="Параметры формы" readonly="true">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <field name="FormSecretType" datatype="integer" caption="Признак гостайны" />
        <field name="TableNameWithTotals" datatype="string" size="50" />
        <field name="TableWithKOSGU" datatype="string" size="50" />
        <field name="AnalyticsTable" datatype="string" size="50" />
        <field name="AnalyticsStartF" datatype="integer" caption="Начальный индекс обработки полей" />
        <field name="AnalyticsEndF" datatype="integer" caption="Конечный идекс обработки полей" />
      </fields>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[F08_820_R1_SumValues]]></el>
          <el><![CDATA[KOSGU_Data]]></el>
        </row>
      </data>
    </table>
    <table id="F08_820_R1_SumTypes" readonly="true">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <field name="StrCode" datatype="string" size="3" />
        <field name="Name" datatype="string" size="1000" caption="Наименование платежа" />
        <field name="BarsCode" datatype="string" size="3" caption="Код строки для выгрузки в БАРС" />
      </fields>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[001]]></el>
          <el><![CDATA[Транспортный налог]]></el>
          <el><![CDATA[010]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[3]]></el>
          <el><![CDATA[002]]></el>
          <el><![CDATA[Государственные пошлины (в том числе уплата государственной пошлины учреждением-ответчиком по решению суда), сборы ]]></el>
          <el><![CDATA[030]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[4]]></el>
          <el><![CDATA[003]]></el>
          <el><![CDATA[Иные налоги (включаемые в состав расходов) в бюджеты бюджетной системы Российской Федерации (за исключением расходов на уплату налога на имущество организаций и земельного налога)]]></el>
          <el><![CDATA[060]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[100]]></el>
          <el><![CDATA[005]]></el>
          <el><![CDATA[Корректировка в связи с округлением]]></el>
          <el><![CDATA[]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[7]]></el>
          <el><![CDATA[010]]></el>
          <el><![CDATA[Итого]]></el>
          <el><![CDATA[070]]></el>
        </row>
      </data>
    </table>
    <table id="F08_820_R1_SumValues">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <field name="IsTotal" syncKey="true" datatype="integer" />
        <field name="StrKey" datatype="integer" syncKey="true" isNull="false" />
        <field name="Y1" datatype="float" precision="2" caption="2014 год">
          <rules>
            <rule name="%Doc%.P1Table.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y2" datatype="float" precision="2" caption="2015 год">
          <rules>
            <rule name="%Doc%.P1Table.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y3" datatype="float" precision="2" caption="2016 год">
          <rules>
            <rule name="%Doc%.P1Table.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y4" datatype="float" precision="2" caption="2017 год">
          <rules>
            <rule name="%Doc%.P1Table.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
      </fields>
      <rules>
        <rule name="%Doc%.CommonRules.SaveTotalTable" event="OnSave" />
      </rules>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[3]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[3]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[4]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[4]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[100]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[100]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[7]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[7]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
      </data>
    </table>
    <!--Раздел 1.1. Аналитический раздел-->
    <table id="AnalyticsData">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <sourcefield name="KOSGU_Id" table="KOSGU" tableKeyField="Key" tableFields="Code;Name" isNull="false" syncKey="true">
          <rules>
            <rule name="%Doc%.AnalyticsDataTable.KosguChangeEventHandler" event="OnChange" />
          </rules>
        </sourcefield>
        <field name="AnalyticCode" datatype="string" size="10" />
        <field name="AnalyticName" datatype="string" size="500" />
        <field name="Y1" datatype="float" precision="2">
          <rules>
            <rule name="ObasHelper.Get0" event="OnInit"/>
            <rule name="%Doc%.AnalyticsDataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y2" datatype="float" precision="2">
          <rules>
            <rule name="ObasHelper.Get0" event="OnInit"/>
            <rule name="%Doc%.AnalyticsDataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y3" datatype="float" precision="2">
          <rules>
            <rule name="ObasHelper.Get0" event="OnInit"/>
            <rule name="%Doc%.AnalyticsDataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y4" datatype="float" precision="2">
          <rules>
            <rule name="ObasHelper.Get0" event="OnInit"/>
            <rule name="%Doc%.AnalyticsDataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
      </fields>
      <rules>
        <rule name="%Doc%.AnalyticsDataTable.DeleteEventHandler" event="OnDelete"/>
      </rules>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[]]></el>
          <el><![CDATA[-]]></el>
          <el><![CDATA[Расходы, всего]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[2]]></el>
          <el><![CDATA[676421974]]></el>
          <el><![CDATA[291]]></el>
          <el><![CDATA[в том числе:
налоги, пошлины и сборы]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
          <el><![CDATA[0]]></el>
        </row>
      </data>
    </table>
    <table id="F08_820_R2_L1_V2">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <sourcefield name="OKSM_ID" isNull="false" isUnique="true" caption="Страна" table="OKSM" tableKeyField="Key" tableFields="Name" />
      </fields>
    </table>
    <table id="F08_820_R2_L2_V2">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <field name="StrCode" datatype="string" size="3" />
        <sourcefield name="OwnerKey" isNull="false" uniqueLabel="1" caption="Страна" table="F08_820_R2_L1_V2" tableKeyField="Key" tableFields="Key">
          <rules>
            <rule name="%Doc%.P2DataTable.OwnerKey.InitEventHandler" event="OnInit" />
          </rules>
        </sourcefield>
        <field name="Name" datatype="string" size="1000" caption="Наименование платежа" isNull="false" uniqueLabel="1" />
        <field name="USD_Y1" datatype="float" precision="5" caption="в тыс долл США - Y1">
          <rules>
            <rule name="%Doc%.P2DataTable.UsdChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="USD_Y2" datatype="float" precision="5" caption="в тыс долл США - Y2">
          <rules>
            <rule name="%Doc%.P2DataTable.UsdChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="USD_Y3" datatype="float" precision="5" caption="в тыс долл США - Y3">
          <rules>
            <rule name="%Doc%.P2DataTable.UsdChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="USD_Y4" datatype="float" precision="5" caption="в тыс долл США - Y4">
          <rules>
            <rule name="%Doc%.P2DataTable.UsdChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y1" datatype="float" precision="2" caption="в рублевом эквиваленте - Y1">
          <rules>
            <rule name="%Doc%.P2DataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y2" datatype="float" precision="2" caption="в рублевом эквиваленте - Y2">
          <rules>
            <rule name="%Doc%.P2DataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y3" datatype="float" precision="2" caption="в рублевом эквиваленте - Y3">
          <rules>
            <rule name="%Doc%.P2DataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
        <field name="Y4" datatype="float" precision="2" caption="в рублевом эквиваленте - Y4">
          <rules>
            <rule name="%Doc%.P2DataTable.SumChangeEventHandler" event="OnChange" />
          </rules>
        </field>
      </fields>
      <rules>
        <rule name="%Doc%.P2DataTable.AfterDeleteChildsEventHandler" event="OnAfterDeleteChilds" />
      </rules>
    </table>
    <table id="KOSGU_Data">
      <fields>
        <field name="Id" datatype="guid" />
        <field name="Key" datatype="integer" />
        <sourcefield name="KOSGU_Id" table="KOSGU" tableKeyField="Key" tableFields="Key" syncKey="true" />
        <field name="SrcKey" datatype="integer" isDeltaValue="false" />
        <field name="Y1" datatype="float" precision="2" />
        <field name="Y2" datatype="float" precision="2" />
        <field name="Y3" datatype="float" precision="2" />
        <field name="Y4" datatype="float" precision="2" />
      </fields>
      <rules>
        <rule name="%Doc%.CommonRules.SaveKosguTable" event="OnSave" />
      </rules>
      <data>
        <row>
          <el><![CDATA[]]></el>
          <el><![CDATA[1]]></el>
          <el><![CDATA[27561076]]></el>
          <el><![CDATA[1]]></el>
        </row>
      </data>
    </table>
  </tables>
  <sheets>
    <gridsheet name="SHT_F08_820_R1" title="Раздел 1" caption="1. Объем бюджетных ассигнований на уплату прочих налогов, сборов" isShowColumnNumbers="true">
      <view table="F08_820_R1_SumTypes" readonly="true">
        <col width="310" name="Name" caption="Наименование платежа" readonly="true" />
        <col width="50" caption="Код строки" readonly="true" name="StrCode" align="center" />
        <view table="F08_820_R1_SumValues" masterKeys="StrKey" detailKeys="Key" readonly="false" caption="Сумма">
          <template>
            <col width="150" name="Y{fieldName}" caption="на {caption} год" align="right" displayFormat=",0.00" />
            <rules>
              <rule name="%Doc%.CommonRules.GetYearsFieldRangeEventHandler" event="OnGetFieldsRange" />
              <rule name="%Doc%.CommonRules.GetYearsCaptionEventHandler" event="OnGetCaption" />
              <rule name="%Doc%.CommonRules.GetYearsIsReadOnlyEventHandler" event="OnGetIsReadOnly" />
            </rules>
          </template>
        </view>
      </view>
      <rules>
        <rule name="ObasHelper.GetFalse" event="OnCanAdd" />
        <rule name="ObasHelper.GetFalse" event="OnCanDelete" />
        <rule name="%Doc%.P1Sheet.CalcEventHandler" event="OnCalc" />
        <rule name="%Doc%.P1Sheet.FormatEventHandler" event="OnGetFormat" />
        <rule name="%Doc%.P1Sheet.EditingCellEventHandler" event="OnEditingCell" />
      </rules>
    </gridsheet>
    <gridsheet name="SHT_RA" isShowColumnNumbers="true" title="Раздел 1.1" caption="1.1. Аналитическое распределение по КОСГУ">
      <view table="AnalyticsData">
        <col name="AnalyticName" width="400" readonly="true" caption="Наименование показателя" />
        <col name="AnalyticCode" width="100" readonly="true" caption="Код по КОСГУ" align="center" />
        <view caption="Сумма, руб">
          <template>
            <col width="150" name="Y{fieldName}" caption="на {caption} год" displayFormat=",0.00" align="right" />
            <rules>
              <rule name="%Doc%.CommonRules.GetYearsFieldRangeEventHandler" event="OnGetFieldsRange"/>
              <rule name="%Doc%.CommonRules.GetYearsCaptionEventHandler" event="OnGetCaption"/>
            </rules>
          </template>
        </view>
      </view>
      <rules>
        <rule name="%Doc%.AnalyticSheet.FormatEventHandler" event="OnGetFormat" />
        <rule name="%Doc%.AnalyticSheet.CanEditCellEventHandler" event="OnEditingCell" />
        <rule name="%Doc%.AnalyticSheet.CantEditEventHandler" event="OnCanAdd" />
        <rule name="%Doc%.AnalyticSheet.CantEditEventHandler" event="OnCanDelete" />
        <rule name="%Doc%.AnalyticSheet.CantEditEventHandler" event="OnCanEdit" />
      </rules>
    </gridsheet>
    <rules>
      <rule name="%Doc%.CommonRules.GetExcelFileName" event="OnGetExportFileName" />
      <rule name="%Doc%.CommonRules.GetExcelTemplateFileName" event="OnGetTemplateFileName" />
      <rule name="%Doc%.UpdateRules.UpdateTemplate" event="OnUpdateTemplate" />
      <rule name="%Doc%.CommonRules.CheckChangeType" event="OnBeforeDocumentSave" />
      <rule name="%Doc%.CommonRules.KosguDocumentSaveEventHandler" event="OnDocumentSave" />
      <rule name="%Doc%.CommonRules.GetExportDirectory" event="OnGetDefaultExportDirectory" />
    </rules>
  </sheets>
  <editors>
    <editor id="F08_820_R2_L1_Editor" caption="Страна">
      <fieldssheet name="F08_820_R2_L1_Editor_1" table="F08_820_R2_L1_V2">
        <field name="OKSM_ID" caption="Наименование страны:" />
      </fieldssheet>
    </editor>
    <editor id="F08_820_R2_L2_Editor" caption="Платеж">
      <fieldssheet name="F08_820_R2_L2_Editor_1" table="F08_820_R2_L2_V2">
        <field name="Name" caption="Наименование платежа:" />
      </fieldssheet>
    </editor>
  </editors>
  <menu>
    <menu caption="Сервис">
      <menu caption="Выполнить пересчет данных">
        <rules>
          <rule name="%Doc%.InterfaceRules.RecalcDataMenuItemClickEventHandler" event="OnClick" />
        </rules>
      </menu>
    </menu>
    <menu caption="Разработчик">
      <menu caption="Выполнить сдвиг данных">
        <rules>
          <rule name="%Doc%.InterfaceRules.ShiftDataMenuItemClickEventHandler" event="OnClick" />
        </rules>
      </menu>
      <menu caption="Выполнить копирование данных">
        <rules>
          <rule name="%Doc%.InterfaceRules.CopyDataMenuItemClickEventHandler" event="OnClick" />
        </rules>
      </menu>
    </menu>
  </menu>
  <files />
</document>